@media (max-width: 768px) {
  .nav__mobile.sm {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 1.3rem 2.5rem;
  }

  .nav__mobile .nav__link {
    position: relative;
  }

  .nav__mobile a {
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
  }
}
